Innehåll

# TEXT

Converts a value into text according to a given format.

#### Syntax

TEXT(Value; Format)

Value is the value (numerical or textual) to be converted.

Format är den text som definierar formatet. Använd decimaler och tusentalsavgränsare enligt språkinställningarna i cellformatet.

#### Exempel

=TEXT(12,34567;"###,##") returnerar texten 12,35

=TEXT(12,34567;"000,00") returnerar texten 012,35

=TEXT("xyz";"=== @ ===") returns the text === xyz ===

See also Number format codes: custom format codes defined by the user.

Närliggande ämnen

TEXT wiki page.

Text Functions